





































































[VERSION]
ver=1
skinname=sputnik
skinauthor=treetog
authoremail=renatocveras@uol.com.br
authorurl=http://www.integration-worx.com
skincomments=Edition of Almediadev

[PICTURES]
picture=main.bmp
inactivepicture=
mask=mask.bmp
activepicturescount=7
0=active.bmp
1=menuitems.bmp
2=pw.bmp
3=controls.bmp
4=grids.bmp
5=bg.bmp
6=hw.bmp

[FORMINFO]
lefttoppoint=52,46
righttoppoint=116,50
leftbottompoint=11,54
rightbottompoint=204,52
clientrect=8,28,210,57
bgpictureindex=5
maskrectarea=8,12,211,58
hittestlefttoppoint=15,22
hittestrighttoppoint=208,11
hittestleftbottompoint=8,53
hittestrightbottompoint=204,53
buttonsrect=141,5,211,21
captionrect=0,0,0,0
buttonsoffset=4
buttonsinleft=0
mainmenupopupup=0
borderwidth=5
autorenderinginactiveimage=0
inactiveeffect=iebrightness

[POPUPWINDOW]
windowpictureindex=2
maskpictureindex=-1
lefttoppoint=16,9
righttoppoint=122,5
leftbottompoint=16,121
rightbottompoint=120,119
itemsrect=15,2,125,125
scrollmarkercolor=0
scrollmarkeractivecolor=16777215

[HINTWINDOW]
windowpictureindex=6
maskpictureindex=-1
lefttoppoint=11,4
righttoppoint=38,5
leftbottompoint=12,13
rightbottompoint=39,13
clientrect=10,3,42,16
fontname=Arial
fontheight=14
fontstyle=
fontcolor=16777215

[SKINOBJECTS]
count=12
0=caption1:caption
1=MENUITEM:menuitem
2=closebuttton:stdbutton
3=rollupbutton:stdbutton
4=maxbutton:stdbutton
5=minbutton:stdbutton
6=mainmenubaritem:mainmenubaritem
7=sysmenubutton:stdbutton
8=menubarsysmenubutton:mainmenubarbutton
9=menubarclosebutton:mainmenubarbutton
10=menubarmaxbutton:mainmenubarbutton
11=menubarminbutton:mainmenubarbutton

[caption1]
hint=
activepictureindex=0
skinrectinapicture=0
skinrect=32,3,138,21
activeskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
textrect=18,1,89,16
fontname=Arial
fontheight=14
fontstyle=fsbold
fontcolor=12632256
activefontcolor=16777215
alignment=tacenter
shadow=1
shadowcolor=0
activeshadowcolor=0
framerect=1,28,85,47
activeframerect=0,0,0,0
frametextrect=7,2,77,16
frameleftoffset=10
framerightoffset=10

[MENUITEM]
hint=
activepictureindex=1
skinrectinapicture=0
skinrect=38,17,76,42
activeskinrect=0,17,38,42
morphing=1
morphkind=mkdefault
itemleftoffset=7
itemrightoffset=7
dividerrect=2,3,35,12
dividerleftoffset=0
dividerrightoffset=0
textrect=3,2,33,22
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=0
unenabledfontcolor=8421504

[closebuttton]
hint=Close
activepictureindex=0
skinrectinapicture=1
skinrect=1,1,16,16
activeskinrect=18,1,33,16
morphing=1
morphkind=mkdefault
downrect=35,1,50,16
disableskinrsect=0,0,0,0
command=cmclose
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[rollupbutton]
hint=RollUp
activepictureindex=0
skinrectinapicture=1
skinrect=1,1,16,16
activeskinrect=18,1,33,16
morphing=1
morphkind=mkdefault
downrect=35,1,50,16
disableskinrsect=0,0,0,0
command=cmrollup
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[maxbutton]
hint=Maximize
activepictureindex=0
skinrectinapicture=1
skinrect=1,1,16,16
activeskinrect=18,1,33,16
morphing=1
morphkind=mkdefault
downrect=35,1,50,16
disableskinrsect=0,0,0,0
command=cmmaximize
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[minbutton]
hint=Minimize
activepictureindex=0
skinrectinapicture=1
skinrect=1,1,16,16
activeskinrect=18,1,33,16
morphing=1
morphkind=mkdefault
downrect=35,1,50,16
disableskinrsect=0,0,0,0
command=cmminimize
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[mainmenubaritem]
hint=
activepictureindex=1
skinrectinapicture=0
skinrect=38,0,76,17
activeskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
itemleftoffset=0
itemrightoffset=0
downrect=0,0,0,0
textrect=5,1,33,15
fontname=Arial
fontheight=14
fontstyle=
fontcolor=12632256
activefontcolor=16777215
downfontcolor=16777215
unenabledfontColor=8421504

[sysmenubutton]
hint=System menu
activepictureindex=0
skinrectinapicture=0
skinrect=15,5,30,20
activeskinrect=18,1,33,16
morphing=1
morphkind=mkdefault
downrect=35,1,50,16
disableskinrsect=86,29,101,44
command=cmsysmenu
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[menubarsysmenubutton]
hint=
activepictureindex=0
skinrectinapicture=0
skinrect=1,18,12,27
activeskinrect=13,18,24,27
morphing=1
morphkind=mkdefault
downrect=25,18,36,27
disableskinrsect=0,0,0,0
command=cmsysmenu
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[menubarclosebutton]
hint=
activepictureindex=0
skinrectinapicture=0
skinrect=1,18,12,27
activeskinrect=13,18,24,27
morphing=1
morphkind=mkdefault
downrect=25,18,36,27
disableskinrsect=0,0,0,0
command=cmclose
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[menubarmaxbutton]
hint=
activepictureindex=0
skinrectinapicture=0
skinrect=1,18,12,27
activeskinrect=13,18,24,27
morphing=1
morphkind=mkdefault
downrect=25,18,36,27
disableskinrsect=0,0,0,0
command=cmmaximize
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[menubarminbutton]
hint=
activepictureindex=0
skinrectinapicture=0
skinrect=1,18,12,27
activeskinrect=13,18,24,27
morphing=1
morphkind=mkdefault
downrect=25,18,36,27
disableskinrsect=0,0,0,0
command=cmminimize
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0

[SKINCONTROLS]
count=52
0=button:button
1=toolbutton:button
2=toolpanel:panel
3=checkbox:checkradio
4=radiobox:checkradio
5=panel:panel
6=gauge:gauge
7=trackbar:trackbar
8=htrackbar:trackbar
9=vgauge:gauge
10=label:label
11=grid:grid
12=tab:tab
13=edit:edit
14=memo:memo
15=hscrollbar:scrollbar
16=vscrollbar:scrollbar
17=listbox:listbox
18=combobox:combobox
19=spinedit:spinedit
20=checklistbox:checklistbox
21=groupbox:panel
22=stdlabel:stdlabel
23=statusbar:panel
24=statuspanel:label
25=hupdown:updown
26=vupdown:updown
27=buttonedit:edit
28=captionlistbox:listbox
29=captionchecklistbox:checklistbox
30=captioncombobox:combobox
31=mainmenubar:mainmenubar
32=controlbar:controlbar
33=resizebutton:button
34=hsplitter:splitter
35=vsplitter:splitter
36=bothhscrollbar:scrollbar
37=rolluppanel:panel
38=bigtoolpanel:panel
39=bigtoolbutton:button
40=toolmenubutton:menubutton
41=toolmenutrackbutton:menubutton
42=bigtoolmenubutton:menubutton
43=bigtoolmenutrackbutton:menubutton
44=scrollbox:scrollbox
45=treeview:treeview
46=listview:listview
47=statusgauge:gauge
48=richedit:richedit
49=expanel:expanel
50=slider:slider
51=bevel:bevel

[button]
pictureindex=3
maskpictureindex=-1
skinrect=127,0,190,24
lefttoppoint=17,10
righttoppoint=45,10
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=10,3,50,19
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=0
downfontcolor=0
disabledfontcolor=0
activeskinrect=64,0,127,24
downskinrect=0,0,63,24
disabledskinrect=0,0,0,0
morphing=0
morphkind=mkdefault

[toolbutton]
pictureindex=3
maskpictureindex=-1
skinrect=244,199,269,224
lefttoppoint=6,10
righttoppoint=16,9
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=3,3,21,21
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=32768
downfontcolor=32768
disabledfontcolor=0
activeskinrect=0,0,0,0
downskinrect=269,199,294,224
disabledskinrect=0,0,0,0
morphing=0
morphkind=mkdefault

[toolpanel]
pictureindex=3
maskpictureindex=-1
skinrect=3,199,43,230
lefttoppoint=6,14
righttoppoint=33,16
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=4,3,36,27
bgpictureindex=-1
captionrect=0,0,0,0
rollupmarkerrect=0,0,0,0
restoremarkerrect=0,0,0,0
alignment=tacenter
fontname=Arial
fontheight=12
fontstyle=
fontcolor=0
checkimagerect=0,0,0,0
uncheckimagerect=0,0,0,0

[checkbox]
pictureindex=3
maskpictureindex=-1
skinrect=58,40,98,60
lefttoppoint=6,9
righttoppoint=33,10
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=3,2,37,18
fontname=Arial
fontheight=14
fontstyle=
fontcolor=12632256
framefontcolor=0
activefontcolor=16777215
unenabledfontcolor=8421504
activeskinrect=0,0,0,0
checkimagearea=4,3,18,17
textarea=21,3,36,17
checkimagerect=14,24,27,37
uncheckimagerect=0,24,13,37
activecheckimagerect=0,0,0,0
activeuncheckimagerect=0,0,0,0
unenabledcheckimagerect=0,0,0,0
unenableduncheckimagerect=0,0,0,0
morphing=0
morphkind=mkdefault

[radiobox]
pictureindex=3
maskpictureindex=-1
skinrect=58,40,98,60
lefttoppoint=6,9
righttoppoint=33,10
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=3,2,37,18
fontname=Arial
fontheight=14
fontstyle=
fontcolor=12632256
framefontcolor=0
activefontcolor=16777215
unenabledfontcolor=8421504
activeskinrect=0,0,0,0
checkimagearea=4,3,18,17
textarea=21,3,36,17
checkimagerect=14,38,27,51
uncheckimagerect=0,38,13,51
activecheckimagerect=0,0,0,0
activeuncheckimagerect=0,0,0,0
unenabledcheckimagerect=0,0,0,0
unenableduncheckimagerect=0,0,0,0
morphing=0
morphkind=mkdefault

[panel]
pictureindex=3
maskpictureindex=-1
skinrect=169,32,209,69
lefttoppoint=6,6
righttoppoint=33,8
leftbottompoint=7,29
rightbottompoint=33,28
clientrect=3,3,37,34
bgpictureindex=-1
captionrect=0,0,0,0
rollupmarkerrect=0,0,0,0
restoremarkerrect=0,0,0,0
alignment=tacenter
fontname=Arial
fontheight=12
fontstyle=
fontcolor=0
checkimagerect=0,0,0,0
uncheckimagerect=0,0,0,0

[gauge]
pictureindex=3
maskpictureindex=-1
skinrect=56,25,109,37
lefttoppoint=10,6
righttoppoint=43,5
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=0,0,53,12
progressarea=4,2,49,9
progressrect=112,27,162,35
beginoffset=5
endoffset=5
vertical=0
fontname=Arial
fontheight=14
fontstyle=
fontcolor=16777215

[trackbar]
pictureindex=3
maskpictureindex=-1
skinrect=0,68,17,115
lefttoppoint=9,8
righttoppoint=0,0
leftbottompoint=13,38
rightbottompoint=0,0
clientrect=0,0,17,47
trackarea=5,0,17,47
buttonrect=117,39,125,53
activebuttonrect=129,39,137,53
vertical=1

[htrackbar]
pictureindex=3
maskpictureindex=-1
skinrect=18,80,65,97
lefttoppoint=8,9
righttoppoint=38,11
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=0,0,47,17
trackarea=0,6,47,17
buttonrect=111,61,125,69
activebuttonrect=128,60,142,68
vertical=0

[vgauge]
pictureindex=3
maskpictureindex=-1
skinrect=213,0,225,54
lefttoppoint=5,7
righttoppoint=0,0
leftbottompoint=5,47
rightbottompoint=0,0
clientrect=0,0,12,54
progressarea=2,2,9,50
progressrect=215,56,223,106
beginoffset=5
endoffset=5
vertical=1
fontname=Arial
fontheight=14
fontstyle=
fontcolor=16777215

[label]
pictureindex=3
maskpictureindex=-1
skinrect=171,79,209,95
lefttoppoint=5,7
righttoppoint=33,7
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,1,36,14
fontname=Arial
fontheight=14
fontstyle=
fontcolor=12632256

[grid]
pictureindex=4
maskpictureindex=-1
skinrect=0,0,0,0
fixedcellrect=0,0,28,27
selectcellrect=0,53,28,80
focuscellrect=1,27,28,54
fixedcellleftoffset=6
fixedcellrightoffset=6
fixedcelltextrect=2,2,25,24
cellleftoffset=6
cellrightoffset=6
celltextrect=2,2,25,24
linescolor=0
bgcolor=12632256
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
selectfontcolor=0
focusfontcolor=0
fixedfontname=Arial
fixedfontheight=14
fixedfontstyle=fsbold
fixedfontcolor=0

[tab]
pictureindex=3
maskpictureindex=-1
skinrect=93,117,133,155
tabrect=1,116,84,133
activetabrect=1,135,84,152
focustabrect=1,153,84,170
mouseintabrect=0,0,0,0
clientrect=2,2,38,33
bgpictureindex=5
lefttoppoint=6,5
righttoppoint=36,5
leftbottompoint=7,28
rightbottompoint=32,27
tableftoffset=15
tabrightoffset=10
tabsbgrect=172,40,206,58
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=0
focusfontcolor=0
mouseinfontcolor=0
updown=hupdown

[edit]
pictureindex=3
maskpictureindex=-1
skinrect=142,116,182,136
lefttoppoint=7,8
righttoppoint=32,9
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=7,2,33,19
activeskinrect=186,116,226,136
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
disabledfontcolor=0
activefontcolor=16777215
buttonrect=0,0,0,0
activebuttonrect=0,0,0,0
downbuttonrect=0,0,0,0
unenabledbuttonrect=0,0,0,0

[memo]
pictureindex=3
maskpictureindex=-1
skinrect=169,32,209,69
lefttoppoint=6,8
righttoppoint=32,10
leftbottompoint=9,28
rightbottompoint=31,27
clientrect=3,3,37,34
activeskinrect=0,0,0,0
fontname=Arial
fontheight=14
fontstyle=
fontcolor=12632256
disabledfontcolor=0
activefontcolor=0
buttonrect=0,0,0,0
activebuttonrect=0,0,0,0
downbuttonrect=0,0,0,0
unenabledbuttonrect=0,0,0,0
bgcolor=16777215
activebgcolor=16777215

[hscrollbar]
pictureindex=3
maskpictureindex=-1
skinrect=292,4,342,22
lefttoppoint=18,8
righttoppoint=30,8
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=3,3,47,14
trackarea=17,3,33,15
upbuttonrect=42,5,46,12
activeupbuttonrect=335,25,339,32
downupbuttonrect=329,25,333,32
downbuttonrect=4,5,8,12
activedownbuttonrect=322,25,326,32
downdownbuttonrect=316,25,320,32
thumbrect=314,35,326,42
activethumbrect=314,35,326,42
downthumbrect=300,35,312,42
thumboffset1=4
thumboffset2=4
glyphrect=0,0,0,0
activeglyphrect=0,0,0,0
downglyphrect=0,0,0,0

[vscrollbar]
pictureindex=3
maskpictureindex=-1
skinrect=298,50,316,100
lefttoppoint=7,18
righttoppoint=0,0
leftbottompoint=8,29
rightbottompoint=0,0
clientrect=3,2,14,48
trackarea=3,16,14,34
upbuttonrect=5,42,12,46
activeupbuttonrect=319,66,326,70
downupbuttonrect=319,72,326,76
downbuttonrect=5,4,12,8
activedownbuttonrect=319,53,326,57
downdownbuttonrect=319,59,326,63
thumbrect=329,53,336,65
activethumbrect=329,53,336,65
downthumbrect=329,67,336,79
thumboffset1=4
thumboffset2=4
glyphrect=0,0,0,0
activeglyphrect=0,0,0,0
downglyphrect=0,0,0,0

[listbox]
pictureindex=3
maskpictureindex=-1
skinrect=231,2,282,52
lefttoppoint=6,5
righttoppoint=44,7
leftbottompoint=5,46
rightbottompoint=43,44
clientrect=2,2,49,48
itemrect=232,55,281,77
activeitemrect=232,78,281,100
focusitemrect=232,101,281,123
itemleftoffset=3
itemrightoffset=3
itemtextrect=2,2,46,19
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16777215
focusfontcolor=16777215
captionrect=0,0,0,0
captionfontname=Arial
captionfontheight=14
captionfontstyle=
captionfontcolor=0
upbuttonrect=0,0,0,0
activeupbuttonrect=0,0,0,0
downupbuttonrect=0,0,0,0
downbuttonrect=0,0,0,0
activedownbuttonrect=0,0,0,0
downdownbuttonrect=0,0,0,0
checkbuttonrect=0,0,0,0
activecheckbuttonrect=0,0,0,0
downcheckbuttonrect=0,0,0,0
vscrollbarname=vscrollbar
hscrollbarname=hscrollbar
bothhscrollbarname=bothhscrollbar

[combobox]
pictureindex=3
maskpictureindex=-1
skinrect=142,140,182,160
lefttoppoint=7,8
righttoppoint=20,9
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=4,3,22,18
itemrect=144,143,165,157
focusitemrect=103,156,123,170
itemleftoffset=2
itemrightoffset=2
itemtextrect=2,0,19,14
fontname=Arial
fontheight=14
fontstyle=
fontcolor=12632256
focusfontcolor=16777215
buttonrect=24,4,37,17
activebuttonrect=202,143,215,156
downbuttonrect=187,143,200,156
unenabledbuttonrect=217,143,230,156
listboxname=listbox

[spinedit]
pictureindex=3
maskpictureindex=-1
skinrect=233,125,273,145
lefttoppoint=5,9
righttoppoint=26,10
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=3,3,26,17
fontname=Arial
fontheight=14
fontstyle=
fontcolor=12632256
upbuttonrect=29,3,36,7
activeupbuttonrect=319,53,326,57
downupbuttonrect=319,59,326,63
downbuttonrect=29,13,36,17
activedownbuttonrect=319,66,326,70
downdownbuttonrect=319,72,326,76

[checklistbox]
pictureindex=3
maskpictureindex=-1
skinrect=231,2,282,52
lefttoppoint=6,5
righttoppoint=44,7
leftbottompoint=5,46
rightbottompoint=43,44
clientrect=2,2,49,48
itemrect=232,55,281,77
activeitemrect=232,78,281,100
focusitemrect=232,101,281,123
itemleftoffset=3
itemrightoffset=3
itemtextrect=16,2,46,19
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16777215
focusfontcolor=16777215
captionrect=0,0,0,0
captionfontname=Arial
captionfontheight=14
captionfontstyle=
captionfontcolor=0
upbuttonrect=0,0,0,0
activeupbuttonrect=0,0,0,0
downupbuttonrect=0,0,0,0
downbuttonrect=0,0,0,0
activedownbuttonrect=0,0,0,0
downdownbuttonrect=0,0,0,0
checkbuttonrect=0,0,0,0
activecheckbuttonrect=0,0,0,0
downcheckbuttonrect=0,0,0,0
vscrollbarname=vscrollbar
hscrollbarname=hscrollbar
bothhscrollbarname=bothhscrollbar
itemcheckrect=2,2,15,19
uncheckimagerect=0,24,13,37
checkimagerect=14,24,27,37

[groupbox]
pictureindex=3
maskpictureindex=-1
skinrect=293,109,341,157
lefttoppoint=6,19
righttoppoint=39,20
leftbottompoint=8,39
rightbottompoint=38,38
clientrect=3,18,45,45
bgpictureindex=-1
captionrect=2,3,45,16
rollupmarkerrect=0,0,0,0
restoremarkerrect=0,0,0,0
alignment=taleftjustify
fontname=Arial
fontheight=14
fontstyle=
fontcolor=16777215
checkimagerect=14,24,27,37
uncheckimagerect=0,24,13,37

[stdlabel]
pictureindex=-1
maskpictureindex=-1
skinrect=0,0,0,0
fontname=Arial
fontheight=14
fontstyle=
fontcolor=12632256
activefontcolor=16777215

[statusbar]
pictureindex=3
maskpictureindex=-1
skinrect=4,174,44,196
lefttoppoint=8,11
righttoppoint=33,10
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=3,2,37,20
bgpictureindex=-1
captionrect=0,0,0,0
rollupmarkerrect=0,0,0,0
restoremarkerrect=0,0,0,0
alignment=tacenter
fontname=Arial
fontheight=12
fontstyle=
fontcolor=0
checkimagerect=0,0,0,0
uncheckimagerect=0,0,0,0

[statuspanel]
pictureindex=3
maskpictureindex=-1
skinrect=46,177,90,195
lefttoppoint=8,7
righttoppoint=36,7
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=5,2,39,15
fontname=Arial
fontheight=14
fontstyle=
fontcolor=16777215

[hupdown]
pictureindex=3
maskpictureindex=-1
skinrect=198,276,236,295
lefttoppoint=0,0
righttoppoint=0,0
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=0,0,0,0
upbuttonrect=20,1,37,18
activeupbuttonrect=296,277,313,294
downupbuttonrect=257,277,274,294
downbuttonrect=1,1,18,18
activedownbuttonrect=277,277,294,294
downdownbuttonrect=238,277,255,294

[vupdown]
pictureindex=3
maskpictureindex=-1
skinrect=344,82,363,120
lefttoppoint=0,0
righttoppoint=0,0
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=0,0,0,0
upbuttonrect=1,1,18,18
activeupbuttonrect=345,5,362,22
downupbuttonrect=345,44,362,61
downbuttonrect=1,20,18,37
activedownbuttonrect=345,24,362,41
downdownbuttonrect=345,63,362,80

[buttonedit]
pictureindex=3
maskpictureindex=-1
skinrect=92,175,132,195
lefttoppoint=5,10
righttoppoint=21,10
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,3,24,18
activeskinrect=0,0,0,0
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
disabledfontcolor=0
activefontcolor=16777215
buttonrect=24,4,37,17
activebuttonrect=116,179,129,192
downbuttonrect=137,178,150,191
unenabledbuttonrect=0,0,0,0

[captionlistbox]
pictureindex=3
maskpictureindex=-1
skinrect=241,149,289,197
lefttoppoint=7,20
righttoppoint=19,21
leftbottompoint=7,41
rightbottompoint=41,41
clientrect=2,18,45,45
itemrect=232,55,281,77
activeitemrect=232,78,281,100
focusitemrect=232,101,281,123
itemleftoffset=3
itemrightoffset=3
itemtextrect=2,2,46,19
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16777215
focusfontcolor=16777215
captionrect=4,2,22,15
captionfontname=Arial
captionfontheight=14
captionfontstyle=
captionfontcolor=0
upbuttonrect=36,3,45,9
activeupbuttonrect=311,163,320,169
downupbuttonrect=311,181,320,187
downbuttonrect=36,9,45,15
activedownbuttonrect=311,169,320,175
downdownbuttonrect=311,187,320,193
checkbuttonrect=24,5,33,12
activecheckbuttonrect=299,165,308,172
downcheckbuttonrect=299,183,308,190
vscrollbarname=vscrollbar
hscrollbarname=hscrollbar
bothhscrollbarname=bothhscrollbar

[captionchecklistbox]
pictureindex=3
maskpictureindex=-1
skinrect=241,149,289,197
lefttoppoint=7,20
righttoppoint=19,20
leftbottompoint=7,42
rightbottompoint=41,41
clientrect=2,18,45,45
itemrect=232,55,281,77
activeitemrect=232,78,281,100
focusitemrect=232,101,281,123
itemleftoffset=3
itemrightoffset=3
itemtextrect=16,2,46,19
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=16777215
focusfontcolor=16777215
captionrect=2,3,22,15
captionfontname=Arial
captionfontheight=14
captionfontstyle=
captionfontcolor=0
upbuttonrect=36,3,45,9
activeupbuttonrect=311,163,320,169
downupbuttonrect=311,181,320,187
downbuttonrect=36,9,45,15
activedownbuttonrect=311,169,320,175
downdownbuttonrect=311,187,320,193
checkbuttonrect=24,5,33,12
activecheckbuttonrect=299,165,308,172
downcheckbuttonrect=299,183,308,190
vscrollbarname=vscrollbar
hscrollbarname=hscrollbar
bothhscrollbarname=bothhscrollbar
itemcheckrect=2,2,15,18
uncheckimagerect=0,24,13,37
checkimagerect=14,24,27,37

[captioncombobox]
pictureindex=3
maskpictureindex=-1
skinrect=142,140,182,160
lefttoppoint=7,8
righttoppoint=20,9
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=4,3,22,18
itemrect=144,143,165,157
focusitemrect=103,156,123,170
itemleftoffset=2
itemrightoffset=2
itemtextrect=2,0,19,14
fontname=Arial
fontheight=14
fontstyle=
fontcolor=12632256
focusfontcolor=16777215
buttonrect=24,4,37,17
activebuttonrect=202,143,215,156
downbuttonrect=187,143,200,156
unenabledbuttonrect=217,143,230,156
listboxname=captionlistbox

[mainmenubar]
pictureindex=3
maskpictureindex=-1
skinrect=158,202,242,220
itemsrect=8,1,74,18
menubaritem=mainmenubaritem
closebutton=menubarclosebutton
minbutton=menubarminbutton
maxbutton=menubarmaxbutton
sysmenubutton=menubarsysmenubutton
trackmarkcolor=12632256
trackmarkactivecolor=16777215

[controlbar]
pictureindex=3
maskpictureindex=-1
skinrect=0,0,0,0
lefttoppoint=6,7
righttoppoint=33,8
leftbottompoint=8,29
rightbottompoint=33,29
clientrect=3,3,37,34
itemrect=70,76,107,100
bgpictureindex=5

[resizebutton]
pictureindex=3
maskpictureindex=-1
skinrect=47,199,75,226
lefttoppoint=7,7
righttoppoint=19,8
leftbottompoint=8,17
rightbottompoint=18,17
clientrect=4,4,23,22
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=32768
downfontcolor=32768
disabledfontcolor=0
activeskinrect=47,199,75,226
downskinrect=75,199,103,226
disabledskinrect=0,0,0,0
morphing=0
morphkind=mkdefault

[hsplitter]
pictureindex=3
maskpictureindex=-1
skinrect=107,207,139,215
lefttoppoint=6,3
righttoppoint=23,4
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=0,0,0,0

[vsplitter]
pictureindex=3
maskpictureindex=-1
skinrect=144,196,152,228
lefttoppoint=3,5
righttoppoint=0,0
leftbottompoint=3,23
rightbottompoint=0,0
clientrect=0,0,0,0

[bothhscrollbar]
pictureindex=3
maskpictureindex=-1
skinrect=297,198,365,216
lefttoppoint=18,8
righttoppoint=30,8
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=3,3,47,14
trackarea=17,3,33,15
upbuttonrect=42,5,46,12
activeupbuttonrect=335,25,339,32
downupbuttonrect=329,25,333,32
downbuttonrect=4,5,8,12
activedownbuttonrect=322,25,326,32
downdownbuttonrect=316,25,320,32
thumbrect=314,35,326,42
activethumbrect=314,35,326,42
downthumbrect=300,35,312,42
thumboffset1=4
thumboffset2=4
glyphrect=0,0,0,0
activeglyphrect=0,0,0,0
downglyphrect=0,0,0,0

[rolluppanel]
pictureindex=3
maskpictureindex=-1
skinrect=3,233,51,281
lefttoppoint=7,18
righttoppoint=32,18
leftbottompoint=5,41
rightbottompoint=42,41
clientrect=2,18,46,45
bgpictureindex=-1
captionrect=6,1,36,16
rollupmarkerrect=38,3,45,14
restoremarkerrect=52,236,59,247
alignment=tacenter
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
checkimagerect=0,0,0,0
uncheckimagerect=0,0,0,0

[bigtoolpanel]
pictureindex=3
maskpictureindex=-1
skinrect=335,231,367,276
lefttoppoint=6,24
righttoppoint=25,25
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=4,3,28,42
bgpictureindex=-1
captionrect=0,0,0,0
rollupmarkerrect=0,0,0,0
restoremarkerrect=0,0,0,0
alignment=tacenter
fontname=Arial
fontheight=12
fontstyle=
fontcolor=0
checkimagerect=0,0,0,0
uncheckimagerect=0,0,0,0

[bigtoolbutton]
pictureindex=3
maskpictureindex=-1
skinrect=60,234,100,273
lefttoppoint=6,18
righttoppoint=31,17
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=3,3,36,35
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=32768
downfontcolor=32768
disabledfontcolor=0
activeskinrect=0,0,0,0
downskinrect=102,234,142,273
disabledskinrect=0,0,0,0
morphing=0
morphkind=mkdefault

[toolmenubutton]
pictureindex=3
maskpictureindex=-1
skinrect=60,274,90,300
lefttoppoint=6,12
righttoppoint=18,11
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=3,2,19,23
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=32768
downfontcolor=32768
disabledfontcolor=0
activeskinrect=0,0,0,0
downskinrect=90,274,120,300
disabledskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
trackbuttonrect=0,0,0,0

[toolmenutrackbutton]
pictureindex=3
maskpictureindex=-1
skinrect=122,274,157,300
lefttoppoint=6,11
righttoppoint=15,11
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,2,19,23
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=32768
downfontcolor=32768
disabledfontcolor=0
activeskinrect=0,0,0,0
downskinrect=158,274,193,300
disabledskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
trackbuttonrect=22,0,35,26

[bigtoolmenubutton]
pictureindex=3
maskpictureindex=-1
skinrect=252,234,292,273
lefttoppoint=7,17
righttoppoint=26,16
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,2,28,36
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=32768
downfontcolor=32768
disabledfontcolor=0
activeskinrect=0,0,0,0
downskinrect=293,234,333,273
disabledskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
trackbuttonrect=0,0,0,0

[bigtoolmenutrackbutton]
pictureindex=3
maskpictureindex=-1
skinrect=145,234,196,273
lefttoppoint=7,19
righttoppoint=29,17
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,2,35,35
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
activefontcolor=32768
downfontcolor=32768
disabledfontcolor=0
activeskinrect=0,0,0,0
downskinrect=198,234,249,273
disabledskinrect=0,0,0,0
morphing=0
morphkind=mkdefault
trackbuttonrect=38,0,51,39

[scrollbox]
pictureindex=3
maskpictureindex=-1
skinrect=0,0,0,0
lefttoppoint=0,0
righttoppoint=0,0
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=0,0,0,0
bgpictureindex=5

[treeview]
pictureindex=-1
maskpictureindex=-1
skinrect=0,0,0,0
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
bgcolor=16777215

[listview]
pictureindex=-1
maskpictureindex=-1
skinrect=0,0,0,0
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
bgcolor=16777215

[statusgauge]
pictureindex=3
maskpictureindex=-1
skinrect=48,177,88,195
lefttoppoint=5,8
righttoppoint=33,10
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=3,2,37,16
progressarea=3,2,37,17
progressrect=190,166,222,178
beginoffset=0
endoffset=0
vertical=0
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0

[richedit]
pictureindex=-1
maskpictureindex=-1
skinrect=0,0,0,0
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0
bgcolor=16777215

[expanel]
pictureindex=3
maskpictureindex=-1
skinrect=293,109,341,157
lefttoppoint=5,17
righttoppoint=40,18
leftbottompoint=5,40
rightbottompoint=40,40
clientrect=2,17,45,45
rollhskinrect=345,124,362,172
rollvskinrect=293,109,341,126
rollleftoffset=7
rollrightoffset=7
rolltopoffset=7
rollbottomoffset=7
rollvcaptionrect=4,2,44,15
rollhcaptionrect=2,4,16,45
closebuttonrect=69,103,82,116
closebuttonactiverect=83,103,96,116
closebuttondownrect=0,0,0,0
hrollbuttonrect=195,103,208,116
hrollbuttonactiverect=181,103,194,116
hrollbuttondownrect=0,0,0,0
hrestorebuttonrect=153,103,166,116
hrestorebuttonactiverect=167,103,180,116
hrestorebuttondownrect=0,0,0,0
vrollbuttonrect=125,103,138,116
vrollbuttonactiverect=139,103,152,116
vrollbuttondownrect=0,0,0,0
vrestorebuttonrect=97,103,110,116
vrestorebuttonactiverect=111,103,124,116
vrestorebuttondownrect=0,0,0,0
captionrect=4,2,44,15
fontname=Arial
fontheight=14
fontstyle=
fontcolor=0

[slider]
pictureindex=3
maskpictureindex=-1
skinrect=0,0,0,0
bgcolor=12632256
hrulerrect=28,317,54,325
hthumbrect=5,305,27,327
vrulerrect=76,304,84,330
vthumbrect=28,304,75,315
edgesize=2
pointscolor=0

[bevel]
pictureindex=-1
maskpictureindex=-1
skinrect=0,0,0,0
lightcolor=16777215
darkcolor=12632256
